## libminion-backend-sqlite-perl 4.004

=== debian/changelog ===
libminion-backend-sqlite-perl (4.004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.004.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jul 2019 18:57:46 +0200

libminion-backend-sqlite-perl (4.002-1) unstable; urgency=medium

  * Initial release (Closes: #930288)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 10 Jun 2019 05:36:52 +0530
