## libminion-backend-sqlite-perl 4.005

=== debian/changelog ===
libminion-backend-sqlite-perl (4.005-1) unstable; urgency=medium

  * New upstream version 4.005

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 10 Aug 2019 13:13:02 +0530
