=== debian/control ===
Source: libminion-backend-sqlite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libminion-perl (>= 9.0) <!nocheck>,
                     libmojo-sqlite-perl <!nocheck>,
                     libmojolicious-perl (>= 7.29) <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl.git
Homepage: https://metacpan.org/release/Minion-Backend-SQLite

Package: libminion-backend-sqlite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libminion-perl (>= 9.0),
         libmojo-sqlite-perl,
         libmojolicious-perl (>= 7.29)
Description: SQLite backend for Minion job queue
 Minion::Backend::SQLite is a backend for Minion based on Mojo::SQLite. All
 necessary tables will be created automatically with a set of migrations named
 minion.
 .
 If no connection string or :temp: is provided, the database will be
 created in a temporary directory.
