## libminion-backend-sqlite-perl 5.0.3

=== debian/changelog ===
libminion-backend-sqlite-perl (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.3.
  * Bump versioned test and runtime dependency on libminion-perl to 10.13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Aug 2020 17:15:52 +0200

libminion-backend-sqlite-perl (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.2.
  * Bump versioned (build) dependency on libminion-perl to 10.10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 17:49:39 +0200

libminion-backend-sqlite-perl (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * Import upstream version 5.0.1.
  * Update versioned (build) dependency on libminion-perl.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit. Fixes: lintian: upstream-
    metadata-missing-bug-tracking See-also:
    https://lintian.debian.org/tags/upstream-metadata-missing-bug-
    tracking.html
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jun 2020 20:49:30 +0200
