=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libminion-perl (>= 9.0) <!nocheck>,
+Build-Depends-Indep: libminion-perl (>= 10.13) <!nocheck>,
                      libmojo-sqlite-perl <!nocheck>,
                      libmojolicious-perl (>= 7.29) <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl.git
 Homepage: https://metacpan.org/release/Minion-Backend-SQLite
+Rules-Requires-Root: no
 
 Package: libminion-backend-sqlite-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libminion-perl (>= 9.0),
+         libminion-perl (>= 10.13),
          libmojo-sqlite-perl,
          libmojolicious-perl (>= 7.29)
 Description: SQLite backend for Minion job queue
