## libminion-backend-sqlite-perl 5.0.4

=== debian/changelog ===
libminion-backend-sqlite-perl (5.0.4-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.4.
  * Bump versioned (build) dependency on libmojolicious-perl.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 18:08:54 +0100
