=== debian/watch ===
version=4
https://metacpan.org/release/Minion-Backend-SQLite   .*/Minion-Backend-SQLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
