## libminion-backend-sqlite-perl 5.0.6

=== debian/changelog ===
libminion-backend-sqlite-perl (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Nov 2021 18:13:45 +0100

libminion-backend-sqlite-perl (5.0.5-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.5.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 18:45:35 +0200
