=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                perl
 Build-Depends-Indep: libminion-perl (>= 10.13) <!nocheck>,
                      libmojo-sqlite-perl <!nocheck>,
-                     libmojolicious-perl (>= 7.49) <!nocheck>
-Standards-Version: 4.5.1
+                     libmojolicious-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl.git
 Homepage: https://metacpan.org/release/Minion-Backend-SQLite
@@ -22,7 +22,7 @@
          ${perl:Depends},
          libminion-perl (>= 10.13),
          libmojo-sqlite-perl,
-         libmojolicious-perl (>= 7.49)
+         libmojolicious-perl
 Description: SQLite backend for Minion job queue
  Minion::Backend::SQLite is a backend for Minion based on Mojo::SQLite. All
  necessary tables will be created automatically with a set of migrations named
