## libminion-backend-sqlite-perl 5.0.7

=== debian/changelog ===
libminion-backend-sqlite-perl (5.0.7-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.7.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Aug 2022 21:48:53 +0200

libminion-backend-sqlite-perl (5.0.6-2) unstable; urgency=medium

  * Team upload.
  * Add a versioned build dependency on libsqlite3-0 to make sure there is
    no problematic 3.37.x version installed.
    Thanks to Roland Clobus for the reminder. (Closes: #1004143)

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Mar 2022 17:37:40 +0200
