=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                perl
 Build-Depends-Indep: libminion-perl (>= 10.13) <!nocheck>,
                      libmojo-sqlite-perl <!nocheck>,
-                     libmojolicious-perl <!nocheck>
-Standards-Version: 4.6.0
+                     libmojolicious-perl <!nocheck>,
+                     libsqlite3-0 (>= 3.38) <!nocheck> | libsqlite3-0 (<< 3.37) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-backend-sqlite-perl.git
 Homepage: https://metacpan.org/release/Minion-Backend-SQLite
